<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_confirmation_blur"
    tools:context=".ui.home.activity.ConfirmBuyDataPackActivity">

    <ImageView
        android:id="@+id/image_view_back"
        android:layout_width="26dp"
        android:layout_height="26dp"
        android:layout_marginStart="15dp"
        android:layout_marginTop="35dp"
        android:src="@drawable/ic_left_back" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="110dp"
        android:orientation="vertical">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/confirmation"
            android:textColor="@android:color/white"
            android:textSize="@dimen/xxx_large_text_size"
            android:textStyle="bold" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/ctv_buy_data"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="20dp"
            android:textColor="@android:color/white"
            android:textSize="@dimen/large_text_size" />

        <TextView
            android:id="@+id/cv_data_buy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="5dp"
            android:textAlignment="center"
            android:textColor="@android:color/white"
            android:textSize="@dimen/xxx_large_text_size" />

        <TextView
            android:id="@+id/cv_data_valid_value_pack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="5dp"
            android:text=""
            android:textAlignment="center"
            android:textColor="@android:color/white"
            android:textSize="@dimen/xxx_large_text_size"
            android:visibility="gone" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="5dp"
            android:text="@string/to"
            android:textColor="@android:color/white"
            android:textSize="@dimen/large_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/tv_phone_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="5dp"
            android:textColor="@android:color/white"
            android:textSize="@dimen/xxx_large_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/ctv_deduct"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginStart="25dp"
            android:layout_marginTop="20dp"
            android:layout_marginEnd="25dp"
            android:textAlignment="center"
            android:textColor="@android:color/white"
            android:textSize="@dimen/large_text_size" />

    </LinearLayout>

    <com.seatel.mobilehall.util.customview.CustomButton
        android:id="@+id/button_ok"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="@dimen/default_screen_padding"
        android:layout_marginEnd="@dimen/default_screen_padding"
        android:layout_marginBottom="20dp"
        android:background="@drawable/bg_button_primary"
        android:gravity="center"
        android:text="@string/yes"
        android:textColor="@android:color/white"
        android:textSize="@dimen/default_text_size" />

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</RelativeLayout>